credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: d795a965-8857-40e3-ad22-90ff4b0f0f25
      project-domain-name: Default
      tenant-name: juju_epc-c0c21617-342e-427e-95d8-fe4f6bb9890d
      user-domain-name: Default
      username: juju_network_discovery_bug